/* DEFAULT ELEMENTS */
body 
{ font: 75% Arial, Helvetica, sans-serif; color : #333; text-align : left; background:url(images/header_bg.gif) repeat-x #fafafa; }

.backgroundnew{
background:url(images/header_bg.gif) repeat-x #fafafa;
}
* 
{margin : 0; padding : 0;}
.clear 
{position: relative; clear: both;}
.hidden 
{display: none;}
ul 
{list-style-type : none; padding-left : 0; margin-left : 0px;}
ol
{padding-left : 1.5em; margin-left : 0; position:relative; left:-1.5em; list-style-position: inside;}
a img 
{border: none;}
blockquote
{padding: .2em 2em .5em 2em; color: #777; }

/* TYPO ELEMENTS */
/* fonts */

h1
{ font-size: 2.6em; color:#abb91e; padding:0 0 20px 0; line-height: 1em; text-transform: uppercase; font-weight: 400; font-style:normal;}
h2
{ line-height: 1.5em; padding: .4em 0 .4em 0; font-size: 1.5em; }
h3 
{ line-height: 1.3em; font-size: 1.5em; padding: .6em 0 .2em 0; }
h4
{ font-size: 1.2em; padding: .35em 0 .25em 0; }
h5
{ font-size: 1.1em; padding: 0; line-height: 1em; }
p 
{ padding : 0 0 .7em 0; font-size: 1.2em; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; }

#ColSide h3 {padding-bottom: 20px; font-weight: 400; font-style:normal;}
#ColPrimary h3  {padding-bottom: 20px; font-weight: 400; font-style:normal;}
#ColPrimary h1 { font-size: 2.6em; color:#444; padding:20px 0 20px 0; line-height: 1em; text-transform: none; border-top: 1px solid #ccc; font-weight: 400; font-style:normal;}

#HomePage h1 a
{ position : absolute; top : 70px; width: 432px; height : 87px; text-indent : -9999px; left: 13px; background: url(images/iti_logo.gif) no-repeat; }
.ItiLogo { position : absolute; top : 70px; width: 462px; height : 91px; text-indent : -9999px; left: 5px; background: url(images/logo.gif) no-repeat; }

/* links */
a:link, a:visited  
{text-decoration : none; color: #787878; }
a:hover 
{text-decoration : underline; color: #222;  }

/* STRUCTURE */
div#Wrapper 
{ position : relative; width : 990px; height: 100%; margin : 0 auto; text-align : left; }
#Masthead 
{ position : relative; width: 970px; height: 226px; margin: 0 10px; clear: both; z-index: 4; }
#HomeBanner
{ background: #383d42; width: 100%; height:455px;}
#Content
{ margin: 10px 10px 0 10px; padding-top: 20px; }
#ColMain 
{ width: 970px; float : left; margin: 0; display:inline; clear: left; position : relative; }
#ColPrimary 
{ width: 670px; float : left; margin: 0 0 20px 0; display:inline; clear: left; position : relative; }
#ColSide
{ width: 268px; float : right; margin: 0 0 20px 0; display:inline; clear: right; position : relative; }
#FooterWrapper
{position : relative; text-align : left; clear:both; background: url(images/footer_wrapper_bg.gif) repeat-x 0 100%; }
#Footer
{ height : 575px; position : relative; width: 990px; margin : 0 auto; padding-top: 25px; background: url(images/lower_footer_bg.gif) 50% 100% no-repeat; }
#UpperFooter
{ background: #2c2d28; margin: 0 10px 50px; padding: 20px; height: 150px; }

/*GENERAL CONTENT*/
/* Paging */
.Paging { font-weight:normal; clear: right; border-top: 1px solid #dddbdc; padding-top: 25px; clear:both; margin-bottom: 35px; }
.Paging span { padding: .6em .8em; background: #fff; text-decoration:none; border: 1px solid #dedede; font-family: Arial, Helvetica, sans-serif;}
.Paging a { padding: .6em .8em; background: #fff; color: #bfce2b; text-decoration:none; margin-left: -1px; border: 1px solid #dedede; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}

p.Detail
{ font-weight:normal; padding: 0 0 .4em 0; line-height: 1.2em; color: #999; font-size: 0.9em; }

/*Page Tools*/
p.PageTool { float: right; text-align:right; font-weight:bold; padding: 12px 0 0 0; }
.List p.PageTool { float: none; text-align:left; font-weight:bold; padding: 0 0 10px 0; }
#ColNav p.PageTool {float:none; text-align:left; }
p.PageTool a, p.PageTool a:visited { color: #94c0f1; }
p.PageTool a:hover { color:#444; }
.MiniPromo p.PageTool { position:absolute; text-align:right; font-weight:bold; padding: 3px 7px; top: 30px; right:20px; background: #fff; border: 1px #96c0ef solid; }
.Col2 p.PageTool { padding: 12px 290px 0 0; }
p.OrderTool { float: right; text-align:right; padding: 0 0 0 0; }

/* TOP CONTENT */
/* Navigation */
/* Top Menu */
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/image-dropdown-v4.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#menu { width:970px; height:54px; position:absolute; top:172px; left:0px; }
#menu ul { margin:0; padding: 0 0 0 0; list-style:none; white-space:nowrap; text-align:left; z-index:10; } 
#menu li {margin:0; padding:0;}
#menu a { display:block; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color:#fff; line-height:2em; text-decoration:none; } 
#menu li:hover > ul {visibility:visible;}
#menu a:hover ul,
#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {visibility:visible;}
#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {visibility:hidden;}
#menu li.top-level-li {float:left;}
#menu a.top-level-a {float:left; padding:0;}
#menu a.top-level-a b {position:absolute; left:-9999px;}
#menu a.venues { width:125px; height:54px; background:url(images/menu.gif) 0 0 no-repeat; display: inline; }
#menu a.events {width:120px; height:54px; background:url(images/menu.gif) -125px 0 no-repeat; display: inline; }
#menu a.festivals {width:139px; height:54px; background:url(images/menu.gif) -245px 0 no-repeat; display: inline; }
#menu a.companies { width:151px; height:54px; background:url(images/menu.gif) -384px 0 no-repeat; display: inline; }
#menu a.resources {width:225px; height:54px; background:url(images/menu.gif) -535px 0 no-repeat; display: inline; }
#menu a.networks {width:163px; height:54px; background:url(images/menu.gif) -760px 0 no-repeat; display: inline; }
#menu a.news {width:46px; height:54px; background:url(images/menu.gif) -923px 0 no-repeat; display: inline; }
#menu li.top-level-li:hover {position:relative;}
#menu a.venues:hover { width:125px; height:54px; background:url(images/menu.gif) 0 -54px no-repeat; }
#menu a.events:hover {width:120px; height:54px; background:url(images/menu.gif) -125px -54px no-repeat; }
#menu a.festivals:hover {width:139px; height:54px; background:url(images/menu.gif) -245px -54px no-repeat; }
#menu a.companies:hover { width:151px; height:54px; background:url(images/menu.gif) -384px -54px no-repeat; }
#menu a.resources:hover {width:225px; height:54px; background:url(images/menu.gif) -535px -54px no-repeat;}
#menu a.networks:hover {width:163px; height:54px; background:url(images/menu.gif) -760px -54px no-repeat;}
#menu a.news:hover {width:46px; height:54px; background:url(images/menu.gif) -923px -54px no-repeat;}
#menu a.top-level-a#Active:hover {white-space:nowrap; position:relative; background-position:inherit -54px;}
#menu li.top-level-li:hover > a.top-level-a {white-space:nowrap; position:relative; background-position:inherit -54px;}
#menu a.top-level-a#Active {white-space:nowrap; position:relative; background-position:inherit -80px;}
#menu li.top-level-li:hover > a.top-level-a#Active {white-space:nowrap; position:relative; background-position:inherit -54px;}
#menu li ul { display:block; position:absolute; visibility:hidden; background:#444; padding: 10px 0; left:0; margin:0; -o-border-radius:0 0 3px 3px; -icab-border-radius:0 0 3px 3px; -khtml-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -webkit-border-bottom-left-radius:3px; -webkit-border-bottom-right-radius:3px; border-radius:0 0 3px 3px;  min-width: 180px;}
#menu li ul li {display:inline;}
#menu li li a {padding:0 30px 0 20px;} 
#menu li li a:hover {color:#bfce2b;} 
#menu li li:hover > a {color:#bfce2b;}
#menu ul.drop-down {top:54px;} 
#menu table {position:absolute;top:0;left:0;border-collapse:collapse;text-align:left; }

p.SecNav { float:left; padding-bottom: 8px; font-size: 1.1em; line-height: 1em; color: #FFF; line-height: 42px; font-weight:bold; }
p.SecNav a, p.SecNav a:visited {padding: 0 8px; color: #f4f4f4;}
p.SecNav a:hover { color: #bfce2b; }

ul.ExtNav
{ font-size: 1em; color: #FFF; font-weight:bold; }
ul.ExtNav li { float:right; padding-left: 5px; padding-top: 10px; }
ul.ExtNav li a, ul.ExtNav li a:visited { padding: 7px 10px; background: #000000; color: #f4f4f4; display: block; }
ul.ExtNav li a:hover { background: #222; }
ul.ExtNav li a.Active { color:#bfce2b; }

a.IpLink:hover { color:#8bcbe4;}
a.ItoLink:hover { color:#cfcd2a;}
a.ItiLink, a.ItiLink:hover { color:#7760b0;}

#InsidePage a.ArtsCouncilLink { display:none; }
a.ArtsCouncilLink { width: 158px; height:68px; text-indent:-9999px; display:block; float:right; background:url(images/arts_council_logo.gif) no-repeat 0 0; margin-right: 15px; clear: right; margin-top: 50px; }
a.ArtsCouncilLink:hover { background:url(images/arts_council_logo.gif) no-repeat 0 100%;  }

/*FRONTPAGE CONTENT*/
/*front page styling*/


/*SECONDARY CONTENT*/
/*Side Styling*/

.List {padding-bottom:20px; margin-bottom:15px; border-bottom: #ccc 1px solid; position: relative;}
.Divider .List {border-bottom: none; padding-bottom:0; margin-bottom:0;}
.SideNav { padding-bottom:0;}
.List li, #ColPrimary ul.List li { padding: 0; }
.List h4 { padding-top: 0;}
.SideNav h4 {padding: 7px 0; font-size: 1.3em; line-height: 1.5em; border-top: 1px dotted #ccc;}

/* Side Video holder */
li.SmlVideoHolder { width: 268px; position: relative; padding-bottom: 20px; }
li.SmlVideoHolder img {width: 268px; height: 151px;}
li.SmlVideoHolder a.PlayBtn {position: absolute; top:0; left:0; width: 268px; height: 151px; text-indent: -9999px; background: url("images/play_btn.png") no-repeat 50% 50%;}
li.SmlVideoHolder a.PlayBtn:hover { background: url("images/play_btn.png") no-repeat 50% 50%;}
p.Credit {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; color: #999; padding: 3px 0 0 0; }


/* Side Attachmentsr */
li.PdfAttachment  { padding-left: 50px; min-height: 42px; background: url(images/pdf_icon.gif) no-repeat; margin-bottom: 20px;}
li.WordAttachment  {padding-left: 50px; min-height: 42px; background: url(images/word_icon.gif) no-repeat; margin-bottom: 20px;}
li.Mp3Attachment  {padding-left: 50px; min-height: 42px; background: url(images/mp3_icon.gif) no-repeat; margin-bottom: 20px;}

/* Side Gallery*/
dl.Gallery { margin-left: -10px; width: 280px; position:relative;  }
dl.Gallery dt, dl.Gallery dd 
{ width:80px; float:left; margin-left: 10px; display: inline; }
dl.Gallery dt {margin-bottom:10px; background: #f8f8f8; width: 60px; height: 60px;}
dl.Gallery dt img {vertical-align:bottom; background:#ccc; width: 60px; height:60px;}
dl.Gallery dd {margin:20px 0 0 -84px;}
dl.Gallery dd a:link, dl.Gallery dd a:visited { text-indent:-9999px; background: #fff url(images/delete_icon.gif) no-repeat 50% 50%; width: 20px; height: 20px; display:block; margin-left: 44px; border: solid #96C0EF 1px; }
dl.Gallery dd a:hover { color:#444;}



/*MAIN CONTENT*/
/*Header*/
h1{ font-size: 2.6em; color:#abb91e; padding:0 0 20px 0; line-height: 1em; text-transform: uppercase; }
h1.PageTitle a, h1.PageTitle a:visited { color:#abb91e;  }
p.Intro { font-size: 1.4em; line-height: 1.4em; color: #555; padding-bottom: 20px; padding-top: 0;}

.FormLayout ul li
{ padding: 0 0 1em 0; background: none; font-size: 1.1em; line-height: 1.3em; }

p.Caption { font-size: 0.9em; line-height:1.2em; color: #999; font-family:Arial, Helvetica, sans-serif; }
p.Caption img {padding-bottom: 5px;}

/* FOOTER CONTENT*/
/* styling elements */
#Footer h3 { font-weight: normal; font-size: 1.2em; }
ul.FooterList
{ float: left; width: 12.6%; margin-left: 2%; margin-right: 2%;}
ul.FooterList h4
{ color:#3c3d38; padding-top: 0; line-height:1em; font-weight: bold; font-size: 1.1em; }
ul.FooterList li
{ padding: 6px 0 0 0; position:relative; }
ul.FooterList li a, ul.FooterList li a:visited
{font-weight:bold; color: #3c3d38;}
ul.FooterList li a:hover
{font-weight:bold; color: #444;}

#UpperFooter h4 { color:#fff; font-size: 1.8em; padding: 0; font-weight: 400; font-style:normal;}
#UpperFooter p
{ color: #fff; clear:left; font-size: 1em; padding-top: 20px; }

/* Footer Supporters*/
ul li.SupportLogo { float:left; display:inline; margin-right: 44px; margin-top: 20px; }
ul li.SupportLogo a {display:block; text-indent: -9999px; height:70px; }
a.AC {background: url(images/arts_council_logo.gif) no-repeat;width:158px; }


/* Footer Social Links*/
ul li.SocialIcon { float:left; display:inline; margin-right: 12px; margin-top: 15px; }
ul li.SocialIcon  a {display:block; text-indent: -9999px; width:30px; height:30px; }
a.Twitter {background: url(images/twitter_icon.gif) no-repeat; width:110px; }
a.Facebook {background: url(images/facebook_icon.gif) no-repeat; width:110px; }
a.Email {background: url(images/email_icon.gif) no-repeat; width:110px; }
a.YouTube {background: url(images/youtube_icon.gif) no-repeat; width:110px; }
a.Instagram {background: url(images/instagram_icon.gif) no-repeat; width:110px; }

p.ITIInfo { color:#333; padding-left: 15px; font-size:0.9em; float:left; width:450px; padding-top: 45px; }
p.Credits { color:#333; padding-left: 15px; font-size:0.9em; padding-top: 30px; clear:left;}
#InsidePage p.Credits {display: none;}

/* Share Button */
a.Share 
{ text-indent:-9999px; background: url(images/share_tool.gif) no-repeat 0 0; width: 104px; height: 22px; display:block; float:right; margin-left: 10px; margin-top: 12px; }
a.Share:hover
{ background: url(images/share_tool.gif) no-repeat 0 100%; }

a.Printer 
{ text-indent:-9999px; background: url(images/printer_icon.gif) no-repeat 0 0; width: 34px; height: 22px; display:block; float:right; margin-left: 10px; margin-top: 3px; }
a.Printer:hover
{ background: url(images/printer_icon.gif) no-repeat 0 100%; }

/*MISC ELEMENTS*/
.Right 
{float:right;}
.Left 
{float:left;}

p.More {font-size: .9em; text-transform:uppercase; font-weight: bold; padding-bottom: 20px; border-bottom: 1px #ddd solid;}

/* Front Page Content */
a.SendBtn  { padding: .5em 0; background: #222; color: #fff; display:block; width: 100px; text-align: center; margin-left:282px; }

h3.FormTitle {display:inline; margin-right: 5px; font-size: 1.3em;}
h3.FormTitle a {margin-right: 7px;}

.BrowseForm { border-bottom: 1px solid #ccc; padding: 0 0 15px 0; margin-bottom: 10px; }
.BrowseForm select {margin-top:0;}

.Divider
{ border-bottom: 1px #ccc solid; padding-bottom: 20px; margin-bottom: 20px; }

/* List table style */
table 
{border-collapse: collapse;}
thead 
{font-family:Arial, Helvetica, sans-serif;}
th 
{font-weight: normal; text-align: left;}
table#CategoryTable
{width: 640px; margin-top:17px; }
table#TopicsTable
{ width: 670px; font-size: 1.2em; }
table a { padding: 1px 10px 1px 0; font-weight:bold;}
table a.ListIcon, a.ListIcon { padding: 0 3px 0 0; }
table p
{ font-weight:normal; padding: 1px 10px 1px 0; font-size: 1em; }
#playlistPosHead 
{ color:#444; font-weight: bold; padding-top: 5px; padding-bottom: 5px; font-size: 1.1em; }
td 
{overflow:hidden;}
td 
{padding: 4px 0; }
th 
{padding: 0;  }




/* INDEX PAGE LAYOUTS */
#ColMain ul.Index { margin-left: -20px; float: left; padding: 0; }
#ColMain .Index li.clearbreak {width: 100%; margin: 0; border:none; padding:0; height:auto;}
#ColMain ul.Index h2 a, #ColMain ul.Index h2 a:visited, #ColMain ul.Index h3 a, #ColMain ul.Index h3 a:visited {display:block; }
#ColMain ul.Index h2 a:hover {display:block; }


.NewsPage #ColMain ul.TwoCol {margin-top: 0;}
#ColMain ul.TwoCol {margin-top: -21px;}
#ColMain ul.TwoCol li { float:left; display:inline; margin-left: 20px; width: 475px;   margin-bottom: 0; padding: 20px 0 10px 0; background: none; font-size: 1em; position:relative; border-top: 1px solid #dcdcdc;}
#ColMain ul.TwoCol h2 { font-size: 1.4em; }
#ColMain ul.TwoCol h2 a { margin-left: 54px; color: #5d5d5d; }
#ColMain ul.TwoCol p.Source {line-height: 1em; padding: 0; font-size: .8em; font-weight: bold; color: #959394; margin-left: 54px;}
#ColMain ul.TwoCol h2 a span.Link {font-size: .5em; text-transform: uppercase;  color: #c0c1c3; background: url(images/news_icons.gif) no-repeat 0 40%; display:block; padding-left: 16px;}
#ColMain ul.TwoCol h2 a:hover span.Link { color: #666; text-decoration:none;}
#ColMain ul.TwoCol h2 a span.Article {background: url(images/news_icons.gif) no-repeat 0 40%;}
#ColMain ul.TwoCol h2 a span.Video {background: url(images/video_icon.gif) no-repeat 0 40%;}
#ColMain ul.TwoCol h2 a span.Audio {background: url(images/audio_icon.gif) no-repeat 0 40%;}
#ColMain ul.TwoCol h2 a span.Download {background: url(images/download_icon.gif) no-repeat 0 40%;}

#ColMain ul.ThreeCol li { float:left; display:inline; margin-left: 20px; width: 310px; margin-top: 0; margin-bottom: 0; padding: 15px 0 20px 0; border-top: #ccc 1px solid; background: none; font-size: 1em; position:relative; }
#ColMain ul.ThreeCol h2 { font-weight: 400; font-style: normal; font-size: 2.2em; line-height: 1em; text-transform: uppercase; }
#ColMain ul.ThreeCol h4 { font-weight: 400; font-style: normal; font-size: 1.5em;  }
#ColMain ul.ThreeCol.Resource p a, #ColMain ul.ThreeCol.Resource p a:visited {color:#abb91e;}
#ColMain ul.ThreeCol.Resource p a:hover {color:#444;}


#ColMain ul.FourCol {margin-bottom: 10px;}
#ColMain ul.FourCol li { float:left; display:inline; margin-left: 20px; margin-bottom: 20px; width: 227px; height: 227px; margin-top: 0; padding: 0;  font-size: 1em; position:relative; overflow:hidden; cursor:pointer; color: #fff; background-position: 50% 45%; background-size:cover;}
#ColMain ul.FourCol h2 { font-weight: 400; font-style: normal; font-size: 2em; line-height: 1em; }
#ColMain ul.FourCol a, #ColMain ul.FourCol a:hover {color: #fff;}
#ColMain ul.FourCol p { font-size: 1em; text-transform:capitalize; }
#ColMain ul.FourCol p.Detail {font-size: .75em; padding-bottom: 0; color: #fff; text-transform: uppercase;}
#ColMain ul.FourCol span.Icon { position: absolute; width: 45px; height:45px; top:0; right: 0px; }
#ColMain ul.FourCol p.Tag { font-weight: bold; background-color:rgba(255,255,255,.65); padding: 3px 5px 3px 5px; margin-bottom: 4px; text-align:left; text-transform:uppercase; font-size: .8em; line-height: 1.1em; color: #222;  }
#ColMain ul.FourCol p.Tag:hover {background-color:rgba(255,255,255,1); }
#ColMain ul.FourCol p.Tag a { color: #222; display:block;}
#ColMain ul.FourCol p.Tag a:hover { color: #bfce2b; text-decoration:none;}
#ColMain ul.FourCol li div {background-position: 50% 45%; background-size:cover;}
#ColMain ul.FourCol .Inner {background:url(images/block_bg.png) 0 0 repeat-x; width: 227px; height: 227px; position: relative;}
#ColMain ul.FourCol li:hover .Inner {background: url(images/block_bg.png) repeat-x 0 100%; background-size: inherit;}
#ColMain ul.FourCol li .BlockInfo {position: absolute; bottom: -30px; left:0; width: 197px; padding: 0 15px 45px 15px;}
#ColMain ul.FourCol li:hover .BlockInfo {bottom: -12px; }
#ColMain ul.FourCol li a.Link {display:block; padding: 10px; background: #555; color: #fff;}
#ColMain ul.FourCol.Calendar li{ float:left; display:inline; margin-left: 20px; margin-bottom: 20px; width: 227px; height: 260px; margin-top: 0; padding: 0; font-size: 1em; position:relative; overflow:hidden; cursor:pointer;}
#ColMain ul.FourCol.Calendar li h4 { border-bottom: 4px solid #dddbdc; margin-bottom: 10px; padding: 0 0 10px 0; color: #444; font-weight: 400; font-size: 1.6em; }

#ColMain ul.FiveCol {margin-bottom: 20px;}
#ColMain ul.FiveCol li { float:left; display:inline; margin-left: 20px; width: 178px; margin-top: 0; margin-bottom: 0; padding: 0 0 0 0; font-size: 1em; position:relative; }
#ColMain ul.FiveCol h3 {padding: 0;}
#ColMain ul.FiveCol h3 a {margin-bottom: 10px;}

#ColMain p.Date { padding: 10px 7px 8px 0; text-align: center; background: url(images/date_bg.gif) repeat-y; float:left; font-weight:400; color:#fafafa; font-size: 1.9em; line-height: 17px; margin:0 auto 10px auto; width:40px; }
#ColMain p.Date span {color:#fff; font-size: .5em; line-height:12px; font-family:Arial, Helvetica, sans-serif; font-weight: normal;}

#ColMain h3 { text-transform: uppercase; padding: 0 0 10px 0; border-bottom: 4px solid #dddbdc; font-size: 1.8em; margin-bottom: 20px; font-weight: 400; font-style:normal; clear:left; }

/* A-Z List */
h2.Browse { font-size: 3em; padding-top: 20px; border-top: 4px solid #dddbdc; font-weight: 400; font-style:normal; }
#ColMain h2.Browse { font-size: 3em; border-top: none; padding-top: 0; margin-bottom: 20px;}
h2.Browse a {margin-right: 10px; }
ul.Results li {float:left; width: 450px; padding: 5px 10px 5px 0; font-size: 1.2em;}
ul.Results li a {font-weight:bold;}

/* Main Search */
.MainSearch { border-top: 4px solid #dddbdc; padding: 20px 0 18px 0; }
#HomePage .MainSearch { border-top: none; padding: 16px 0 18px 0; margin: 0 auto; width: 970px;}
.MainSearch .InputBox { width: 756px; height: 28px; background : #fff; color: #444; border: solid #c1c1c1 1px; font-size: 1.4em; padding: 4px 6px; margin: 0 0 5px 0; font-family: Arial, Helvetica, sans-serif; }
.MainSearch a.InputButton { width: 200px; display: block; background:url(images/search_btn.gif) no-repeat 0 0; height: 38px; border: none; margin: 0 0 5px 0;  text-indent: -9999px; cursor: pointer;}
.MainSearch a.InputButton:hover { background: url(images/search_btn.gif) no-repeat 0 100%; }
.MainSearch p { text-align: left; font-weight:bold; }
a.AdvancedLink { padding-right: 15px; background: url(images/link_arrow.gif) no-repeat 100% 50%;}
/* Advanced Search */

.AdvancedSearch h3 {font-size: 1.6em; padding: 0 0 15px 0;}
.AdvancedSearch {background: #edebec; padding:20px; margin: -10px 0 20px 0 ;}
a.CloseBtn { float:right; display: block; padding: 5px 28px 5px 0; color: #444; background-image: url(images/close_btn.gif); background-repeat: no-repeat; background-position: 100% 50%; }
a.CloseBtn:hover {color: #666;}
.select-style {
border: 1px solid #ccc; width: 400px; border-radius: 3px; overflow: hidden; background: #fafafa url("images/arrow_down.png") no-repeat 98% 50%;}
.select-style select {
 font-size:14px;  font-family: Arial, Helvetica, sans-serif; padding: 5px 8px; width: 100%; border: none; box-shadow: none; background: transparent; background-image: none; -webkit-appearance: none;}
.select-style select:focus {
outline: none;}
.select-style.longform {
border: 1px solid #ccc; width: 430px; }
.select-style.longform select {
  width: 105%; }
  .select-style.shortform { border: 1px solid #ccc; width: 200px; }
.select-style.shortform select {
  width: 110%; }
 a.InsideFindBtn {width: 200px; display: block; background:url(images/search_btn.gif) no-repeat 0 0; height: 38px; border: none; margin: 0 0 0 285px;  text-indent: -9999px;}
 
  
  ul.SearchResult { background:#e7e5e6; height:42px; margin-bottom: 20px;}
  ul.SearchResult li {float:left; display: inline; padding: 0; height:42px ; line-height:42px; }
  ul.SearchResult li.Filter {float:right;}
  ul.SearchResult li.Filter a { font-size: 1.2em; font-weight: bold; color: #444; display:block; padding: 0 20px; border-left: 1px solid #fff; line-height:42px; }
   ul.SearchResult li.Filter a:hover { background:#444; color: #fff;}
    ul.SearchResult li.Filter a.Active {background:#acb914; color: #fff;}
  ul.SearchResult h3 { font-weight:normal; padding:0 0 0 15px; line-height:42px; font-size: 1.4em; }
  
  p.ResultsNo { float:right; margin-top: 38px; }
  
   #ColPrimary ul li { padding: .2em 0 .5em 0; font-size: 1.2em; line-height: 1.5em; }

    
ul.RecentProductions {margin: 4px 0;}
ul.RecentProductions a { font-weight: bold; padding-left: 20px; background: url("images/playography_link_icon.gif") no-repeat 0 50%; }

/* Main Page Header */
.PageHeader {width: 970px; height: 227px; background: #dddbdc; position:relative; margin-bottom: 20px; display:table;}
.VenuesPage .PageHeader .Icon {background: url(images/venue_icon.gif) 0 0 no-repeat #dddbdc; width: 40px; height: 40px; position: absolute; top:4px; left:08px; z-index: 20;}
.EventsPage .PageHeader .Icon { background-color: #dddbdc; background-image: url(images/event_icon.gif); background-repeat: no-repeat; background-position: 0 0; width: 40px; height: 40px; position: absolute; top:4px; z-index: 20; left: 8px; }
.CompaniesPage .PageHeader .Icon {background: url(images/company_icon.gif) right top no-repeat #dddbdc;width: 40px; height: 40px; position: absolute; top:4px; left:8px; z-index: 20;}
.FestivalsPage .PageHeader .Icon {background: url(images/festival_icon.gif) right top no-repeat #dddbdc;width: 40px; height: 40px; position: absolute; top:4px; left:8px; z-index: 20;}


.PageHeader div.HeaderImage {width: 227px; height: 227px; float:right; background-position: 47% 50%; background-size:cover;}
.PageHeader div.HeaderTitle {display: table-cell; vertical-align: middle;} 
.PageHeader h1 { color: #444; font-size: 3.9em; text-transform:uppercase; font-weight: 400; font-style:normal; padding: 0 20px; line-height: .78em;}
.PageHeader h4 { color: #444; font-size: 1.2em; text-transform: capitalize; font-weight: 400; font-style:normal; padding: 0 20px; display:inline;}
.PageHeader h3 {font-weight: normal; font-size: 1.2em; padding: 0 20px; }
.PageHeader p {position:absolute; bottom: 10px; left: 20px; font-weight:bold; color: #444;}
.PageHeader p span {margin-left: 10px;}
.PageHeader p.Tag { font-weight: bold; background-color:rgba(255,255,255,1); padding: 3px 5px; margin-bottom: 4px; text-align:left; text-transform:uppercase; font-size: 0.8em; line-height: 1.1em; color: #222; top: 22px; left: 50px; bottom: auto; }
.PageHeader p.Tag a { color: #222; display:block;} 
.PageHeader p.Tag a:hover { color: #bfce2b; text-decoration:none;}

/* Map Holders */
.SmlMap {width: 100%; height: 300px; background: #ccc; margin-bottom: 25px; position: relative; clear: both;}
.FullMap {width: 100%; height: 700px; background: #ccc; margin-bottom: 25px; }
.LrgMap {width: 100%; height: 500px; background: #ccc; margin-bottom: 25px;  }
.SmlMap p {padding: 20px; position:absolute; left: 20px; top:20px; background: #fff; height:220px; width: 220px; }
.SmlMap p a, .SmlMap p a:visited { color: #abb91e;}
.SmlMap p a:hover { color: #222;}

/* Resource Jigsaw */

ul.ResourceJigsaw {width: 972px; height:348px;  background: #444;}
ul.ResourceJigsaw li {float:left; display:inline; width: 242px; height: 116px; border-top: 1px solid #fafafa; border-left: 1px solid #fafafa; font-weight: 400; font-style:normal;}
ul.ResourceJigsaw li a { display: block; width:201px; height:85px; padding: 15px 20px; color: #fff; font-weight: 400; font-size: 2.2em; background: url("images/jigsaw_arrow.png") no-repeat 210px 0; }
ul.ResourceJigsaw li.GetListed a {color: #d8e360; }
ul.ResourceJigsaw li a:hover { text-decoration:none; background: url("images/jigsaw_arrow.png") no-repeat 210px -120px;}
ul.ResourceJigsaw li.ResourceLink1 {background: url("images/jigsaw_bg.jpg") no-repeat 0 0;}
ul.ResourceJigsaw li.ResourceLink2 {background: url("images/jigsaw_bg.jpg") no-repeat -243px 0;}
ul.ResourceJigsaw li.ResourceLink3 {background: url("images/jigsaw_bg.jpg") no-repeat -486px 0;}
ul.ResourceJigsaw li.ResourceLink4 {background: url("images/jigsaw_bg.jpg") no-repeat -728px 0;}
ul.ResourceJigsaw li.ResourceLink5 {background: url("images/jigsaw_bg.jpg") no-repeat 0 -117px;}
ul.ResourceJigsaw li.ResourceLink6 {background: url("images/jigsaw_bg.jpg") no-repeat -234px -117px;}
ul.ResourceJigsaw li.ResourceLink7 {background: url("images/jigsaw_bg.jpg") no-repeat -486px -117px;}
ul.ResourceJigsaw li.ResourceLink8 {background: url("images/jigsaw_bg.jpg") no-repeat -728px -117px;}
ul.ResourceJigsaw li.ResourceLink9 {background: url("images/jigsaw_bg.jpg") no-repeat 0 -232px;}
ul.ResourceJigsaw li.ResourceLink10 {background: url("images/jigsaw_bg.jpg") no-repeat -243px -232px;}
ul.ResourceJigsaw li.ResourceLink11 {background: url("images/jigsaw_bg.jpg") no-repeat -486px -232px;}
ul.ResourceJigsaw li.ResourceLink12 {background: url("images/jigsaw_bg.jpg") no-repeat -728px -232px;}
ul.ResourceJigsaw li.ResourceLink1:hover {background: url("images/jigsaw_bg.jpg") no-repeat 0 -348px;}
ul.ResourceJigsaw li.ResourceLink2:hover {background: url("images/jigsaw_bg.jpg") no-repeat -243px -348px;}
ul.ResourceJigsaw li.ResourceLink3:hover {background: url("images/jigsaw_bg.jpg") no-repeat -486px -348px;}
ul.ResourceJigsaw li.ResourceLink4:hover {background: url("images/jigsaw_bg.jpg") no-repeat -728px -348px;}
ul.ResourceJigsaw li.ResourceLink5:hover {background: url("images/jigsaw_bg.jpg") no-repeat 0 -465px;}
ul.ResourceJigsaw li.ResourceLink6:hover {background: url("images/jigsaw_bg.jpg") no-repeat -234px -465px;}
ul.ResourceJigsaw li.ResourceLink7:hover {background: url("images/jigsaw_bg.jpg") no-repeat -486px -465px;}
ul.ResourceJigsaw li.ResourceLink8:hover {background: url("images/jigsaw_bg.jpg") no-repeat -728px -465px;}
ul.ResourceJigsaw li.ResourceLink9:hover {background: url("images/jigsaw_bg.jpg") no-repeat 0 -580px;}
ul.ResourceJigsaw li.ResourceLink10:hover {background: url("images/jigsaw_bg.jpg") no-repeat -243px -580px;}
ul.ResourceJigsaw li.ResourceLink11:hover {background: url("images/jigsaw_bg.jpg") no-repeat -486px -580px;}
ul.ResourceJigsaw li.ResourceLink12:hover {background: url("images/jigsaw_bg.jpg") no-repeat -728px -580px;}

.EventSponsors { float:right; }
.EventSponsors li { text-align: left; padding: 4px 0 10px 0; color:#999; margin-left: 20px; }
.EventSponsors li.Logos { float:left; display:inline; margin-left: 20px;}

.gm-style .gm-style-iw p {font-size: 13px;} 

p.Breadcrumbs { font-size: 1.2em; text-transform:uppercase; font-weight: 400; color:#b6b4b5; margin-top: 6px;margin-bottom: -8px;}
p.Breadcrumbs a, p.Breadcrumbs a:visited {color:#b6b4b5;}
p.Breadcrumbs a:hover {color:#444;}

.Divider {font-size: 1.2em; line-height: 1.5em; }
.Divider p{font-size: 1em; line-height: 1.5em; }
.Divider h3 {line-height: 1.3em; font-size: 1.3em; }
.Divider h4 {font-size: 1em; line-height: 1.3em;}
.Divider table#TopicsTable { font-size: 1em; line-height: 1.3em;}
.Divider p a, .Divider p a:visited {color:#abb91e; }
.Divider p a:hover {color:#444; }

a.MoreLink {float:right; margin-top: 10px; font-weight: bold;}

/*Promo Spots*/
div.MiniPromo {position:relative;}
div.MiniPromo img { width:248px; height:106px; padding: 10px; border: #ddd solid 1px; margin-top: 10px; background: #fff; margin-bottom: 5px; }
div.MiniPromo img:hover { background: #eee;  }

#ColPrimary ol li { padding: .5em 0 .2em 0; font-family: Arial, Helvetica, sans-serif; line-height: 1.5em; color: #444; font-size: 1.15em; }

#ColPrimary  ul
{ padding-bottom: .5em; margin-left: 10px; clear:left;}
#ColPrimary  ul li
{ padding: 0 0 .7em 14px; background: url(images/bullet.gif) no-repeat 0 .6em; line-height: 1.5em; font-size: 1.2em; }
#ColPrimary .FormLayout  ul li {padding: 0 0 .7em 0; background: none; line-height: 1.5em; font-size: 1em;}
#ColPrimary ul.List {margin:0;}
#ColPrimary ul.List li { padding: 0; background:none; font-size: 1em;}
#ColPrimary ul.List h4 { padding-top: 0; }
.SideNav h4 {padding: 7px 0; font-size: 1.3em; line-height: 1.5em; border-top: 1px dotted #ccc;}



/* Rollover transition */
 #ColMain ul.FourCol li:hover div{ -webkit-transition-duration: 1s; -moz-transition-duration: 1s; transition-duration: 1s; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; }
